-S 0  -X RUN  -Q 0 -L 3   118 400
-S 1  -X RUN  -Q 0 -L 3   98 400
-S 0  -X RUN  -Q 0 -L 3   85 400
-S 0  -X RUN  -Q 0 -L 3   78 250
-S 3  -X RUN  -Q 1 -L 1   78 250
-S 3  -X RUN  -Q 1 -L 1   68 200
-S 3  -X RUN  -Q 1 -L 1   32 150
-S 2  -X RUN  -Q 2 -L 1   31 150
-S 2  -X RUN  -Q 2 -L 1   30 150
-S 2  -X RUN  -Q 2 -L 1   30 100
-S 1  -X RUN  -Q 3 -L 1   28 125
-S 1  -X RUN  -Q 3 -L 1   25 300
-S 1  -X RUN  -Q 3 -L 1   20 150
-S 4  16 100
-S 4  16 100
-S 4  15 150
